name: CERN Display Formats
type: module
description: "Provides a set of display formats designed for the needs of the CERN users."
package: Web Team Drupal Library
version: 3.0.1
core_version_requirement: ^9 || ^10
dependencies:
  - drupal:views
  - cern_components
